Bug 166323 - [LSI Logic] Feature RHEL: Add mpt fusion SAS support, and new PCI IDs
Summary: [LSI Logic] Feature RHEL: Add mpt fusion SAS support, and new PCI IDs
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: hwdata (Show other bugs)
(Show other bugs)
Version: 3.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On: 155259
Blocks: 156320
TreeView+ depends on / blocked
 
Reported: 2005-08-19 06:40 UTC by Bill Nottingham
Modified: 2014-03-17 02:55 UTC (History)
12 users (show)

Fixed In Version: RHBA-2005-647
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-28 19:41:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2005:647 qe-ready SHIPPED_LIVE hwdata bug fix update 2005-09-28 04:00:00 UTC

Description Bill Nottingham 2005-08-19 06:40:13 UTC
+++ This bug was initially created as a clone of Bug #155259 +++

Escalated to Bugzilla from IssueTracker

Split off for hwdata from the kernel bug to make errata tool accounting happy,
as apparently it doesn't like hwdata listing kernel bugs in the 'Bugs Fixed' field?

Comment 4 Bill Nottingham 2005-09-01 20:05:33 UTC
As of 0.101.20, yes.

Comment 10 Red Hat Bugzilla 2005-09-28 19:41:44 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2005-647.html



Note You need to log in before you can comment on or make changes to this bug.